package com.yidianling.ydlcommon.custom.player

/**
 * 音乐详情
 * Created by hgw on 2018/3/31.
 */
class MusicInfoBean{

    constructor(url: String?, title: String?, pic: String?, desc: String?) {
        this.url = url
        this.title = title
        this.pic = pic
        this.desc = desc
    }

    constructor(url: String?) {
        this.url = url
    }

    constructor()

    var url : String? = null

    var title : String? = null

    var pic : String?=  null

    var desc : String? = null

    //是否试听
    var isTestPlay : Boolean = false
}